Subject: Presence UC ML, iPhone, Intermittent powering off
From: EPOS Global Support <[email-masked]>
Cc: Daniele Castiglioni <[email-masked]>, Temistocles Valdes <[email-masked]>, Vishal Singh <[email-masked]>
Date: Fri, 19 Mar 2021 21:12:08 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (103832). Reply to this email to add a comment to the request.

----------------------------------------------

Dave Wanless, Mar 19, 2021, 21:12 UTC

Dear Vamsy;

Received the new headset yesterday, Thursday, and tried downloading the updates. No luck!! Spoke to one of your colleagues today for 1hr 12min who tried to walk me thru the process and all that happened was a grey screen with EPOS Support, (left side), Connection Status (center) and License Agreement (right side) in 3 separate boxes. If the download is in the computer I can't find it. Wen I plug the headset into the computer, a screen comes up that says I cannot download until I delete Skype. I don't know wat this is, have never downloaded it or used it and it is _NOT on this computer!!_ This is nothing more than a waste of my time (4.5hr). Send me a return packing slip to return this headset. I will go and buy a headset that works out of the box and doesn't need a programmer to set up. It is a very good looking device and is comfortable, but if it doesn't work, it's useless.

I will now have to waste money to get a computer shop to delete the grey screen, fix the computer, since it will not delete wen I tap the 'X' or the '-' symbols in the top right corner. Both symbols only send the grey screen to the bottom right corner of the screen in the dock.

As you can tell, I'm not impressed!!

D Wanless

--

----------------------------------------------

Vishal Singh, Mar 18, 2021, 8:03 UTC (private)

Request #136618 "Order Acknowledgement / Confirma..." was closed and merged into this request. Last comment in request #136618:

Confirmation_181559_20210317_SCA000003387-1.PDF

Attachment(s):
Confirmation_181559_20210317_SCA000003387-1.PDF - https://eposaudio.zendesk.com/attachments/token/mU1Yqsfqkpgcvl9nsUzQZDamP/?name=Confirmation_181559_20210317_SCA000003387-1.PDF

----------------------------------------------

Daniele Castiglioni, Mar 18, 2021, 6:04 UTC (private)

Replacement product shipped to the customer.

UPS Tracking number: 1Z8760F30458854759

----------------------------------------------

Daniele Castiglioni, Mar 18, 2021, 6:03 UTC (private)

Request #136648 "Packing Slip – SPS000005933" was closed and merged into this request. Last comment in request #136648:

Packing slip_SPS000005933_204357.PDF

Attachment(s):
Packing slip_SPS000005933_204357.PDF - https://eposaudio.zendesk.com/attachments/token/paaBqeKvxuzdExfGefSuFkVUR/?name=Packing+slip_SPS000005933_204357.PDF

----------------------------------------------

Vamsy Maddipati, Mar 17, 2021, 14:46 UTC (private)

Dear **Daniele Castiglioni**​ ,

Please assign the ticket back to me once the order is shipped. Also assign it to me if there are any delays.

----------------------------------------------

Vamsy Maddipati, Mar 17, 2021, 14:45 UTC

Dear Dave,

Thank you for your email and confirmation to send the headset to you. I have now placed order for
the headset and I will soon send you another email when the order is shipped. We expected it to
be shipped by Friday. We use UPS as our shipping partner.

You can find detailed instructions to update the headset here at MB Pro 1/2 Firmware update. You
can also call us if you need help with the same.

We wish you a nice day!
Best regards,

**Vamsy Maddipati
EPOS Global Support**

----------------------------------------------

Dave Wanless, Mar 12, 2021, 15:33 UTC

Dear Vamsy;

Sorry I couldn't accept your call as I was on another call, long distance.

I'm not even going to ask how the headset got _lost._

Please send the headset directly to me and I will download the software into it.

Please make sure there are explicit instructions for the download as computers and I do not have a friendly relationship.

Have a great weekend.

Sincerely;

Dave Wanless

51 Glen Eton Rd.

Wasaga Beach

ON L9Z 1E7

Canada

PS. Can you give me an approximate timeline for delivery and whether it will come by courier or Canada Post?

--

----------------------------------------------

Vamsy Maddipati, Mar 12, 2021, 15:11 UTC (private)

**_NEXT ACTION_**

**What**: Customer to confirm if they want to receive the headset directly to their address.
**Who**: Dave
**When**: 17/03/2021​

----------------------------------------------

Vamsy Maddipati, Mar 12, 2021, 15:10 UTC

Dear Dave,

I have tried calling you, but it seems you are not available.

I just want to let you know that the headset has been misplaced in our US office. So to avoid any further delays,
is it okay if we can send a new one directly to your address? We have recently released our headset firmware
updater software EPOS Connect on Mac too. So you can update the headset once you receive it.

Please let me know if that is okay or else we can get it to our US employee's home address. Make sure they
receive and update it. Then we can send it to you.

We wish you a nice day!
Best regards,

**Vamsy Maddipati
EPOS Global Support**

----------------------------------------------

Vamsy Maddipati, Mar 12, 2021, 15:06 UTC (private)

Outgoing call to +17053333030, Dave Wanless.

**Additional relevant information provided**: Customer is not available. I have left them a voicemail.

----------------------------------------------

Dave Wanless, Mar 8, 2021, 18:36 UTC

Thank you for your response.

--

----------------------------------------------

Temistocles Valdes, Mar 8, 2021, 12:30 UTC (private)

Hi Vamsy,

I have never heard of this person.  Do they work for our company?  Can you email them to find out where that MB Pro 1 is?

Thank you.

----------------------------------------------

Vamsy Maddipati, Mar 8, 2021, 9:48 UTC (private)

Dear **Temistocles Valdes**​ ,

Vishal confirmed me that the MB Pro 1 headset was shipped to Old Saybrook on Feb 19. The tracking number
for the same is 1Z8760F30358734489. It seems to be received by Feliez. Do you know them?

----------------------------------------------

Vamsy Maddipati, Mar 8, 2021, 9:41 UTC

Dear Dave,

Please consider our sincere apologies for the delay caused with this. We will check this today and get back
to you. I will give you a call back on your number.

We wish you a nice day!
Best regards,

**Vamsy Maddipati
EPOS Global Support**

----------------------------------------------

Dave Wanless, Mar 6, 2021, 18:21 UTC

Dear Temistocles;

Today is March 6 and I have still not seen my new headset. I was originally told I would receive it at the beginning of Feb and then it was changed to being shipped on Feb 25. from the U.S.

I understand that there may be problems with shipping and customs due to world events, but if it was to be shipped on Feb 25, is it in transit ? I hav not received any communication as to the reason for further delay. Having to ship it to the U.S. to have the latest updates installed sounds to me like an excuse to further delay replacing defective products. Why is this not done at point of origin during manufacturing and before shipping so your product is ready to go out of the box ?? (Denmark?). Does EPOS not hav a Canadian distribution center to do this if necessary ?

I hav owned two (2) Plantronics and both were ready to go out of the box and received   updates wirelessly thru WIFI wen connected to my phone at home.

The reviews on your product were quite high with longer/better warranty and moisture/dust resistance, which convinced me to purchase the PRESENCE.

**Much better** warranty than Plantronics.

Only being able to do the updates on a PC also sounds off, wen I was told a year ago that by September/October of last year updates could be done on Apple products. I know that most of the world uses a PC, but there are a large percentage of us who use Apple. Why can this not be done wirelessly ?

Please let me know the status of my replacement, preferably by phone as soon as you find out.    705-333-3030

Thank you in advance.

Sincerely:

Dave Wanless

--

----------------------------------------------

Temistocles Valdes, Mar 1, 2021, 17:29 UTC (private)

**_CASE SUMMARY_**

**Company Name**: EPOS/Demant Sound
**Contact person**: Dave Wanless
**Phone**: +17053333030
**Email**: [email-masked]
**Product name**: Presence UC ML
**Number of Products**: 1
**Environment**: iPhone
**Issue**: Intermittent powering off
**Current status**: Reassigning to Vamsy for now so we can get some clarification on what needs to be done here state side.  More than happy to help but not sure where this stands currently.

**_NEXT ACTION_**

**What**: Follow up with Vishal and End user to assess current situation.  Relay specific action needed to Temistocles if he needs to complete something in US.  End user is in Canada.
**Who**: Vamsy Maddipati
**When**: 05/03/2021​ (Date corrected from previous entry)

----------------------------------------------

Temistocles Valdes, Mar 1, 2021, 17:28 UTC (private)

**_CASE SUMMARY_**

**Company Name**: EPOS/Demant Sound
**Contact person**: Dave Wanless
**Phone**: +17053333030
**Email**: [email-masked]
**Product name**: Presence UC ML
**Number of Products**: 1
**Environment**: iPhone
**Issue**: Intermittent powering off
**Current status**: Reassigning to Vamsy for now so we can get some clarification on what needs to be done here state side.  More than happy to help but not sure where this stands currently.

**_NEXT ACTION_**

**What**: Follow up with Vishal and End user to assess current situation.  Relay specific action needed to Temistocles if he needs to complete something in US.  End user is in Canada.
**Who**: Vamsy Maddipati
**When**: 01/03/2021​

----------------------------------------------

Temistocles Valdes, Mar 1, 2021, 17:25 UTC (private)

Hi Vamsy - I am setting this back to you as I'm not really sure what I can do here or what the customer expects.  If I can help out with this, let me know.

-t

----------------------------------------------

Vamsy Maddipati, Mar 1, 2021, 11:43 UTC (private)

Dear **Vishal Singh**​ ,

Could you please let me know the tracking number for this shipment?

----------------------------------------------

Temistocles Valdes, Mar 1, 2021, 0:49 UTC (private)

**_CASE SUMMARY_**

**Company Name**: EPOS/Demant Sound
**Contact person**: Dave Wanless
**Phone**: +17053333030
**Email**: [email-masked]
**Product name**: Presence UC ML
**Number of Products**: 1
**Environment**: iPhone
**Issue**: Intermittent powering off
**Current status**: I don't understand what needs to be done with this case.  Checking with Vamsy but its not clear what needs to happen.  I am not able to receive packages at the office because I am not there.

**_NEXT ACTION_**

**What**: Follow up with Vamsy for clarification on this issue
**Who**: Temistocles Valdes
**When**: 01/03/2021​

----------------------------------------------

Temistocles Valdes, Feb 16, 2021, 20:57 UTC (private)

**_CASE SUMMARY_**

**Company Name**: EPOS/Demant Sound
**Contact person**: Dave Wanless
**Phone**: +17053333030
**Email**: [email-masked]
**Product name**: Presence UC ML
**Number of Products**: 1
**Environment**: iPhone
**Issue**: Intermittent powering off
**Current status**: Setting this back to priority low as we don't have the resources due to the pandemic to keep driving back and forth to check on packages.

**We don't have a receptionist or anyone active at the building to receive shipments.  Due to the pandemic we do not know when this will change.**

**_NEXT ACTION_**

**What**: Check at office for presence to see if it is delievered.
**Who**: Temistocles Valdes
**When**: 01/03/2021​

----------------------------------------------

Temistocles Valdes, Feb 16, 2021, 14:46 UTC (private)

**Vishal Singh**​ thank you kindly for the assistance on this matter.  It is appreciated.

----------------------------------------------

Vishal Singh, Feb 16, 2021, 9:07 UTC (private)

Replacement product shipped to the customer.

UPS Tracking number: 1Z8760F30358734489

----------------------------------------------

Temistocles Valdes, Feb 15, 2021, 12:13 UTC (private)

**_CASE SUMMARY_**

**Company Name**: EPOS/Demant Sound
**Contact person**: Dave Wanless
**Phone**: +17053333030
**Email**: [email-masked]
**Product name**: Presence UC ML
**Number of Products**: 1
**Environment**: iPhone
**Issue**: Intermittent powering off
**Current status**: Im not sure what is going on here - need some clarification on what's expected as it isn't clear in the notes at all.  What am I shipping to Canada, how do I do that, there isn't any documentation readily available for international shipping!

**_NEXT ACTION_**

**What**: Figure out how to ship to Canada
**Who**: Temistocles Valdes
**When**: 15/02/2021​

----------------------------------------------

Temistocles Valdes, Feb 15, 2021, 12:01 UTC

Hello Mr. Wanless,

It seems we are having some challenges with international shipping and customs.  I thank you for your continued patience.

Kind regards,

**Temistocles Valdes**
**EPOS Global Support**

----------------------------------------------

Dave Wanless, Feb 13, 2021, 22:27 UTC

Thank you for the update. I was told about 3 weeks ago that I should have it toward the end of last week.

Why is it taking so long?

--

----------------------------------------------

Temistocles Valdes, Feb 9, 2021, 21:20 UTC (private)

**_CASE SUMMARY_**

**Company Name**: EPOS/Demant Sound
**Contact person**: Dave Wanless
**Phone**: +17053333030
**Email**: [email-masked]
**Product name**: Presence UC ML
**Number of Products**: 1
**Environment**: iPhone
**Issue**: Intermittent powering off
**Current status**: Heta has advised that I need a commercial invoice and I have to make the UPS label. Customer Service should be able assist with this matter in terms of shipping to Canada.  I will still need to locate this replacement headset.

**_NEXT ACTION_**

**What**: Check for headset at office and attempt to ship
**Who**: Temistocles Valdes
**When**: 01/03/2021​

----------------------------------------------

Temistocles Valdes, Feb 9, 2021, 13:27 UTC

Hello Mr. Wanless,

I have inquired about the shipping date for the replacement unit.  It seems that the date for shipping is still slated for 02/25/21.  Please let us know if you have any further questions.

Kind regards,

**Temistocles Valdes**
**EPOS Global Support**

----------------------------------------------

Temistocles Valdes, Feb 9, 2021, 13:24 UTC (private)

**_CASE SUMMARY_**

**Company Name**: EPOS/Demant Sound
**Contact person**: Dave Wanless
**Phone**: +17053333030
**Email**: [email-masked]
**Product name**: Presence UC ML
**Number of Products**: 1
**Environment**: iPhone
**Issue**: Intermittent powering off
**Current status**: I will do my best with this but this situation has fallen into disarray.  I do not have the ability to ship the MB Pro to Canada.  I am asking Heta how this is supposed to be accomplished.

**_NEXT ACTION_**

**What**: Find MB Pro Headset in question, update firmware, figure out a way to ship to Canada
**Who**: Temistocles Valdes
**When**: 01/03/21

----------------------------------------------

Temistocles Valdes, Feb 9, 2021, 13:22 UTC (private)

**_CASE SUMMARY_**

**Company Name**: EPOS/Demant Sound
**Contact person**: Dave Wanless
**Phone**: +17053333030
**Email**: [email-masked]
**Product name**: Presence UC ML
**Number of Products**: 1
**Environment**: iPhone
**Issue**: Intermittent powering off
**Current status**: I will do my best with this but this situation has fallen into disarray.  I do not have the ability to ship the MB Pro to Canada.  I am asking Heta how this is supposed to be accomplished.

**_NEXT ACTION_**

**What**: Find MB Pro Headset in question, update firmware, figure out a way to ship to Canada
**Who**: Temistocles Valdes
**When**: 01/03/21

----------------------------------------------

Temistocles Valdes, Feb 9, 2021, 13:04 UTC (private)

Hello All,

We do not have the ability to ship internationally.

----------------------------------------------

Vamsy Maddipati, Feb 9, 2021, 12:49 UTC (private)

Hi Temi,

Heta just confirmed that the est. shipping date of this is still 2/25/2021. Please inform the customer of the delay.

----------------------------------------------

Vamsy Maddipati, Feb 9, 2021, 12:46 UTC (private)

Hi **Temistocles Valdes**​ ,

You should be getting the headset for firmware update. Once you receive and update it, send it to the
customer in Canada. We agreed to send the MB Pro 1 headset as a goodwill gesture. Please inform the
customer of any delays in the shipment.

Thank you for your help with this!

----------------------------------------------

Heta Nyrhinen, Feb 2, 2021, 10:47 UTC (private)

Replacement Est. ship date 2/25/2021

----------------------------------------------

Vamsy Maddipati, Jan 29, 2021, 15:47 UTC (private)

Dear **Vishal Singh**​ ,

Could you please let me know if the tracking number is available for this? Please do NOT reply anything to the customer. Just assign it to me once the tracking number is available.

----------------------------------------------

Vamsy Maddipati, Jan 26, 2021, 15:44 UTC (private)

**_NEXT ACTION_**

**What**: Temi to confirm if he received the headset.
**Who**: Temi
**When**: 27/01/2021​

----------------------------------------------

Vamsy Maddipati, Jan 26, 2021, 15:29 UTC (private)

Outgoing call to +17053333030, Dave Wanless.

**Additional relevant information provided**: Explained the customer that this is some mistake and requested then to ignore our previous communication to them with serial number. They would like UPS to deliver the headset to their home and ring the bell so that his wife can pick up the headset.

----------------------------------------------

Dave Wanless, Jan 24, 2021, 16:45 UTC

Dear Vamsy;

I called UPS on Friday Jan 22 and was told that they tried to deliver the package at '0903 Thursday January 21' but since no one answered

the door they are 'Returning to Sender'. My wife was at home at that time and never _heard a knock _ and the _doorbell did not ring._

I asked them why they could not re-deliver the package and was told it was not possible even with the tracking number I was given.

UPS then told me I would have to file a claim by signing up to their system. I have tried three (3) times to do so but it will not allow me to

do so.

Maybe a different (more reliable) courier could be used for the delivery.

Please call me when you know you have this straightened out and have an approximate time of delivery.

Have a great day;

Sincerely:

Dave Wanless

705-333-3030

--

----------------------------------------------

Vamsy Maddipati, Jan 21, 2021, 16:19 UTC (private)

**_NEXT ACTION_**

**What**: Check if the headset is shipped to Temi.
**Who**: Vamsy
**When**: 26/01/2021

----------------------------------------------

Vamsy Maddipati, Jan 21, 2021, 16:17 UTC

Dear Dave,

Please ignore the previous email sent by my colleague with the tracking number. We are still in the process of sending you the updated headset and I will get back to you about the same soon.

We wish you a nice day!
Best regards,

**Vamsy Maddipati
EPOS Global Support**

----------------------------------------------

Heta Nyrhinen, Jan 21, 2021, 15:51 UTC (private)

Shipment returned to sender. Asked CS to order it again.

Shipment is to our EPOS US office, not to the customer.

----------------------------------------------

Daniele Castiglioni, Jan 15, 2021, 6:37 UTC (private)

**_NEXT ACTION_**

**What**: Tracking # sent to customer
**Who**: Dave
**When**: 21/01/2021​

----------------------------------------------

Daniele Castiglioni, Jan 15, 2021, 6:37 UTC

Dear Dave,

The replacement product has been shipped to you with the UPS tracking number: **1Z8760F30358571600**.

Please note that UPS did request further information about delivery address. Please contact UPS providing the above tracking number in order to schedule and arrange the delivery.

Please let us know, if everything is fine with the replacement product, once you have received it.

We wish you a nice day!

Best regards,
**Daniele Castiglioni
EPOS Global Support**

----------------------------------------------

Vamsy Maddipati, Jan 12, 2021, 12:39 UTC (private)

Hi **Daniele Castiglioni**​ ,
On UPS tracking page, it says additional address information needed. Could you please check what is wrong and let me know so that I can get the correct information?

----------------------------------------------

Dave Wanless, Jan 7, 2021, 1:47 UTC

Dear Vamsy;

Thank you. Looking forward to trying it.

I will let you know when I receive it.

Dave

--

----------------------------------------------

Daniele Castiglioni, Jan 6, 2021, 9:35 UTC (private)

Replacement product shipped to the customer.

Tracking number: 1Z8760F30358571600

----------------------------------------------

Vamsy Maddipati, Jan 5, 2021, 12:28 UTC (private)

**_NEXT ACTION_**

**What**: Check if Temi sent the MB Pro 1 headset to customer.
**Who**: Vamsy
**When**: 08/01/2021​

----------------------------------------------

Vamsy Maddipati, Jan 5, 2021, 12:28 UTC

Dear Dave,

Thank you for your confirmation. I have now requested my colleagues in the US to send you an updated MB Pro headset. I will get back
to you as soon as I have the tracking number.

We wish you a nice day!
Best regards,

**Vamsy Maddipati
EPOS Global Support**

----------------------------------------------

Vamsy Maddipati, Jan 5, 2021, 10:44 UTC (private)

**_NEXT ACTION_**

**What**: Requested Temi/Morris if they can send an updated unit from the States.
**Who**: Vamsy
**When**: 06/01/2021​

----------------------------------------------

Dave Wanless, Jan 4, 2021, 16:43 UTC

Dear Vamsy;

Thanks for the honest reply. Since I usually take the Presence off if I get caught out when it starts to rain I'll continue to do so if you send me the MB Pro 1. Dust will only be a minor issue.

I'm willing to try it and hopefully it will be an improvement over the Presence.

NOTE:  Can you please make sure that the MB Pro 1 has the latest upgraded software.

I believe EPOS/Sennheiser only has the system set up to do upgrades with a PC and we have an Apple Mac.

Sincerely;

Dave Wanless

51 Glen Eton Rd

Wasaga Beach

ON  L9Z 1E7

--

----------------------------------------------

Vamsy Maddipati, Jan 4, 2021, 14:21 UTC (private)

**_NEXT ACTION_**

**What**: Customer to confirm if they want to try MB Pro 1 headset.
**Who**: Dave Wanless
**When**: 07/01/2021​

----------------------------------------------

Vamsy Maddipati, Jan 4, 2021, 14:20 UTC

Dear Dave,

We wish you a Happy New Year from EPOS and hope you have a great year ahead.

Thank you for your interest in MB Pro 1 headset. However regarding the water/dust resistant certifications, our
headsets are not certified for that. I am only concerned about the microphone which has a grill through which water
may penetrate. But the wind noise cover to the microphone should protect it from dust. Please let us know if you
would like to try it.

We wish you a nice day!
Best regards,

**Vamsy Maddipati
EPOS Global Support**

----------------------------------------------

Dave Wanless, Dec 30, 2020, 20:11 UTC

Dear Vamsy;

Just looked at the MB Pro 1 and it looks like a very good unit. I see that it has a noise cancelling mic which is one feature that I need. I couldn't find in the description if it is water/moisture and dust resistant. Could you please let me know.

Thank you;

Dave Wanless

--

----------------------------------------------

Vamsy Maddipati, Dec 30, 2020, 15:16 UTC (private)

**_NEXT ACTION_**

**What**: Customer to confirm if the would like us to send them an MB Pro 1 headset.
**Who**: Dave
**When**: 05/01/2021​

----------------------------------------------

Vamsy Maddipati, Dec 30, 2020, 15:14 UTC

Dear Dave,

Thank you for the call. We are very sorry to hear that you are still having the issue. I will test the issue here for 3 weeks
and see if I can replicate the issue you are facing.

As agreed, we can send you an MB Pro 1 headset free of cost as your satisfaction with our products is of utmost importance
to us. You can find the product here on our website. Please let us know if you would like to have this. In this case, could you
please confirm if we can use the below address to send the headset to?

Dave Wanless
51 Glen Eton Rd
Wasaga Beach, On.  L9Z 1E7
705-333-3030

We wish you a Happy New Year from EPOS.

We wish you a nice day!
Best regards,

**Vamsy Maddipati
EPOS Global Support**

----------------------------------------------

Vamsy Maddipati, Dec 30, 2020, 15:08 UTC (private)

Outgoing call to +17053333030, Dave Wanless.

**Additional relevant information provided**: Talked to customer. They say that they have received 5 replacement Presence headsets from us in total and all of us had the same powering off issue. The customer confirms that they have an iPhone 7S now and the issue is not about Bluetooth disconnections. During calls sometimes, they hear Power off and they have power it on again. They confirm that they charge their headset constantly. They do say that the recent one does not power off that often. But it still happens like after 3 weeks and many times during that week and does not follow any particular pattern. I will test this in the coming weeks and see if I can replicate the issue. Since the customer is not happy with our products and they are looking for better noise cancellation on the microphone, I have agreed to send them a new MB Pro 1 headset as a good will gesture.

----------------------------------------------

Vamsy Maddipati, Dec 29, 2020, 14:15 UTC (private)

Call to Dave Wanless +17053333030

**Duplicate: Outgoing call on **_#121424_
**Additional relevant information provided**: Customer is not available at the moment. Requested to call back in an hour.

----------------------------------------------

Vamsy Maddipati, Dec 28, 2020, 10:16 UTC (private)

**_NEXT ACTION_**

**What**: I will call the customer today and ask their iPhone model and I will make tests depending on availability.
**Who**: Vamsy
**When**: 28/12/2020​

----------------------------------------------

Vamsy Maddipati, Dec 23, 2020, 9:51 UTC (private)

**_NEXT ACTION_**

**What**: I will call the customer today and ask their iPhone model and I will make tests on Monday (28/12) depending on availability.
**Who**: Vamsy
**When**: 23/12/2020​

----------------------------------------------

Temistocles Valdes, Dec 18, 2020, 12:52 UTC

Hello David,

Is there any other feedback you would like to offer or any troubleshooting I can assist you with?

Kind regards,

**Temistocles Valdes**
**EPOS Global Support**

----------------------------------------------

Temistocles Valdes, Dec 15, 2020, 19:32 UTC (private)

**_CASE SUMMARY_**

**Company Name**: EPOS/Demant Sound
**Contact person**: Dave Wanless
**Phone**: +17053333030
**Email**: [email-masked]
**Product name**: Presence UC ML
**Number of Products**: 1
**Environment**: iPhone
**Issue**: Intermittent powering off
**Current status**: It looks like this ticket hadn't been touched in a while then ended up in my queue.  I reached out to the customer for clarification and they aren't happy.

----------------------------------------------

Temistocles Valdes, Dec 15, 2020, 19:30 UTC

Hello David,

Thank you kindly for the feedback.  Im sorry to hear you feel that way.  I will pass this up the chain.

Have a wonderful holiday,

**Temistocles Valdes**
**EPOS Global Support**

----------------------------------------------

Dave Wanless, Dec 15, 2020, 19:24 UTC

Most useless bluetooth I have ever owned. It still powers off on it's own, about twice a week and interferes with phone to drop and end calls, (call failed) with a full signal on the phone.

I will definitely never purchase a Sennheiser product again!

--

----------------------------------------------

Temistocles Valdes, Dec 14, 2020, 19:57 UTC (private)

**_NEXT ACTION_**

**What**: Follow up with user and see what happened here (clarification)
**Who**: Temistocles Valdes
**When**: 21/12/2020​

----------------------------------------------

Temistocles Valdes, Dec 14, 2020, 19:56 UTC

Dear Dave,

We would like to refer to your **support ticket number 103832** which you have requested with us on 22/09/2020.

Since our last correspondence, we have not received your response yet and would like to follow up with you. Please let us know if you have any further questions or concerns.

Kind regards,

**Temistocles Valdes**
**EPOS Global Support**

----------------------------------------------

Gustavo Munoz, Dec 11, 2020, 14:00 UTC (private)

**_TRANSFER TO LEVEL TWO
REASON FOR TRANSFER_** : Case transfer

**Company Name**: EPOS/Demant Sound
**Contact person**: Dave Wanless
**Phone**: +17053333030
**Email**: [email-masked]
**Product name**: Presence UC ML
**Number of Products**: 1
**Environment**: iPhone Mac
**Issue**: Intermittent powering off
**Current status**:
• **Presence** 1.1.4
• Tested with other iPhones only, to no avail. They do not use it with their Mac.
• Noise cancellation B-side performance dropped after a few weeks, recipient report more background noise.
• Device powers off with no obvious pattern to the occurrence: sometimes on call, sometimes when idle, a couple of times in a week, or several times in an hour.
• They charge the device every night.
• They notice cuts or static or breaks when the phone is on their left hip, and the headset in their right ear: and swapping both to the same side solves the issue.
• They stated they will perform a reset and observe the behavior for 2 weeks.
• RMA #83354 device was already updated to version **1.1.4**.
- Waiting for user to provide update

* * *

**What needs to happen**: L2 to continue
**Who is responsible**: EPOS L2
**When is the next update**: 11/12/2020
**Additional agreements with customer**:

----------------------------------------------

Gerald Oudin, Oct 2, 2020, 15:21 UTC (private)

**_NEXT ACTION - follow-up to RMA #83354_**

**Product name**: Presence UC ML
**Number of Products**: 1
**Environment**: iPhone Mac
**Issue**: Intermittent powering off

**What**:
• **Presence** 1.1.4
• Tested with other iPhones only, to no avail. They do not use it with their Mac.
• Noise cancellation B-side performance dropped after a few weeks, recipient report more background noise.
• Device powers off with no obvious pattern to the occurrence: sometimes on call, sometimes when idle, a couple of times in a week, or several times in an hour.
• They charge the device every night.
• They notice cuts or static or breaks when the phone is on their left hip, and the headset in their right ear: and swapping both to the same side solves the issue.
• They stated they will perform a reset and observe the behavior for 2 weeks.
• RMA #83354 device was already updated to version **1.1.4**.
• We agreed to send them a reminder in 2 weeks.

**Who**: Wanless to provide more information or confirm resolution.
**When**: 16/10/20

* * *

Call from Dave Wanless +1 7053333030

**Duplicate: Incoming call received** _#105704_

**Additional relevant information provided**: [_see notes above_]

----------------------------------------------

Gerald Oudin, Oct 2, 2020, 14:53 UTC

Dear Mr Wanless,

Thank you for contacting EPOS technical support again. Your ticket has the reference number **103832**.

I’m sorry to hear your Presence has the same issue as your previous unit.

Could you please ensure the following before proceeding to another replacement?

- Could you update the firmware of the device & reset it to factory settings, following the steps below?
- Could you please cross-test it with another mobile phone to ensure the issue is with the headset?

* * *
**In order to update your headset, you will need to download the EPOS Connect freeware software on a Windows based PC and follow the instructions below:**

1. Follow this link: https://eposaudio.com - Software Downloads
2. Download and install the EPOS Connect Software.
3. Once you have installed the program on your computer, you will then need to connect the device via USB to the computer. Once the device is connected, please run the program EPOS Connect.
4. Once you open the program, you should be able to see all the peripherals connected. It will display both the device ID and current firmware version on your device.
5. Click on Options and select Check for Updates, EPOS Connect will now retrieve the latest firmware versions available. Ensure that you have an active connection to the internet, and that no firewall is blocking the internet connection to our servers.
6. Now simply go to the "Updates" tab, click the 'Update' button and the program will download the latest version and upload it to the device.
7. Once completing the update of your headset, please disconnect it, connect your dongle, and then repeat the steps as above to also update your dongle.

* * *
**In order to perform a factory reset with a Presence, here are the following steps:**

1. Turn the headset off.
2. Keep both volume buttons pressed and power on the headset by extending the power slide. The LED will flash purple 3 times to indicate a successful reset and then enter pairing mode (LED alternates flashing red/blue).

* * *
Please do not hesitate to contact us if you have any further questions. You can reach us by answering to this email or by calling us directly from Monday to Friday between 8 AM to 5 PM on our **support number 1 800 895 7412**

We wish you a nice day!

Best regards,

Gérald S.
**EPOS Global Support**

----------------------------------------------

Gerald Oudin, Oct 2, 2020, 14:52 UTC

Dear Mr Wanless,

**In order to perform a factory reset with a Presence, here are the following steps:**

1. Turn the headset off.
2. Keep both volume buttons pressed and power on the headset by extending the power slide. The LED will flash purple 3 times to indicate a successful reset and then enter pairing mode (LED alternates flashing red/blue).

Best regards,

Gérald S.
**EPOS Global Support**

----------------------------------------------

Kilian Girard, Sep 30, 2020, 12:52 UTC (private)

**_NEXT ACTION
BATCH FOLLOW UP 1_**

**Product name**: Presence UC ML
**Number of Products:** 1
**Issue:** Intermittent powering off

**What**:
1st Batch Action Follow Up sent to unresponsive customer
**Who**: Wanless to confirm resolution
**When**: 05/10/2020

----------------------------------------------

Kilian Girard, Sep 30, 2020, 12:52 UTC

Dear Dave,

I am reaching out to you from EPOS Global support regarding ticket **103832** which you previously created with us, as we haven't heard back from you yet. If you require further assistance, please get back in touch with us so we can provide additional help if necessary.

Please do not hesitate to contact us if you have any further questions. You can reach us by answering to this email or by calling us directly from Monday to Friday between 8 AM to 5 PM on our **support number 1 800 895 7412**

We wish you a nice day! Best regards,

**Kilian Ritter
EPOS Global Support**

----------------------------------------------

Valentin Bastien, Sep 24, 2020, 12:47 UTC (private)

**_NEXT ACTION_**

**Product name**: Presence UC ML
**Number of Products**: 1
**Issue**: Intermittent powering off

**What**: Replacement headset was working fine for the past months.
- We requested firmware & reset & cross-test with another mobile phone.

**Who**: Wanless to report back.
**When**: 29/9/2020

----------------------------------------------

Valentin Bastien, Sep 24, 2020, 12:47 UTC

Dear Dave,

Thank you for contacting EPOS technical support again. Your ticket has the reference number **103832**.

I’m sorry to hear your Presence has the same issue as your previous unit.

Could you please ensure the following before proceeding to another replacement?

- Could you update the firmware of the device & reset it to factory settings, following the steps below?
- Could you please cross-test it with another mobile phone to ensure the issue is with the headset?

* * *
**In order to update your headset, you will need to download the EPOS Connect freeware software on a Windows based PC and follow the instructions below:**

1. Follow this link: https://eposaudio.com - Software Downloads
2. Download and install the EPOS Connect Software.
3. Once you have installed the program on your computer, you will then need to connect the device via USB to the computer. Once the device is connected, please run the program EPOS Connect.
4. Once you open the program, you should be able to see all the peripherals connected. It will display both the device ID and current firmware version on your device.
5. Click on Options and select Check for Updates, EPOS Connect will now retrieve the latest firmware versions available. Ensure that you have an active connection to the internet, and that no firewall is blocking the internet connection to our servers.
6. Now simply go to the "Updates" tab, click the 'Update' button and the program will download the latest version and upload it to the device.
7. Once completing the update of your headset, please disconnect it, connect your dongle, and then repeat the steps as above to also update your dongle.

* * *
**In order to perform a factory reset with a Presence, here are the following steps:**

1. Turn the headset off.
2. Keep both volume buttons pressed and power on the headset by extending the power slide. The LED will flash purple 3 times to indicate a successful reset and then enter pairing mode (LED alternates flashing red/blue).

* * *
Please do not hesitate to contact us if you have any further questions. You can reach us by answering to this email or by calling us directly from Monday to Friday between 8 AM to 5 PM on our **support number 1 800 895 7412**

We wish you a nice day!
Best regards,

**Valentin B.
EPOS Global Support**

----------------------------------------------

Valentin Bastien, Sep 24, 2020, 12:45 UTC (private)

**_CASE SUMMARY_**

**Company Name**: EPOS/Demant Sound
**Contact person**: Dave Wanless
**Phone**: +1 7053333030
**Email**: [email-masked]
**Product name**: Presence UC ML
**Number of Products**: 1
**Issue**: Intermittent powering off
**Current status**:
- We will request firmware update & reset.

----------------------------------------------

Dave Wanless, Sep 22, 2020, 10:30 UTC

This is a follow-up to your previous request #92174 "Satisfaction survey"

Good morning Sergio.                                #83354

Just to let you know that the Presence bluetooth you replaced a few months ago has been doing again what my old unit was doing - powering off on it's own, disconnecting from the phone and picking up a lot of background noise. Obviously the Presence is not a very good bluetooth.

Dave Wanless

--

--------------------------------
This email is a service from EPOS Enterprise.

[M7O2M4-WPWK]